*{
    padding: 0;
    margin: 0;
}
html,body{
    width: 100%;
    height: 100%;
    font-family: "Open Sans", sans-serif, Helvetica, "Helvetica Neue", Arial;
    font-size: 1em;
    font-weight: 300;
    color: #ffffff;
}
body{
    background-position: left 45% bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/background.jpg');
    background-attachment: fixed;
}
article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section { display: block; }
body>.main{
    width: 100%;
    box-sizing: border-box;
    min-height: 100%;
    padding-bottom: 100px;
}
a:hover{
    color: #c5bd7d;
    border-bottom: 1px solid rgba(185,175,120,0.5);
}
p{
    display: block;
    line-height: 1.15em;
    text-shadow: 0px 0px 4px rgba(0,0,0,0.4);
}
footer{
    height: 70px;
    padding: 12px 12px 12px 200px;
    margin-top: -100px;
    background-color: rgba(0,0,0,0.3);
}
footer a{
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    margin-right: 10%;
    font-size: 1.3em;
}
footer .quadrates {
    position: absolute;
    right: 12px;
    margin-right: 40px;
    font-size: 0.9em;
}
footer .quadrates p {
    line-height: 16px;
    text-align: right;
}
footer .quadrates a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #ccdddd;
    position: relative;
    font-size: 1em;
    margin-right: 0;
}
footer .quadrates a:hover {
    color: #c5bd7d;
    border-bottom: 1px solid rgba(185,175,120,0.5);
}
footer .quadrates a span {
    position: absolute;
    top: -12px;
    right: -40px;
    width: 30px;
    height: 30px;
    background: url(../img/quadrates_logo.png);
    background-image: url(../img/quadrates_logo.svg),none;
    background-size: 90px;
    background-position: top;
    background-repeat: no-repeat;
    border-bottom: none;
}
footer .quadrates a:hover span {
    background-position: bottom;
}

body>.main>.wrap{
    overflow: hidden;
    min-height: 100%;
}
body>.main>.wrap>.content>.left{
    display: inline-block;
    float: left;
    height: 650px;
    width: 200px;
    background-position: center 130px;
    background-repeat: no-repeat;
    background-image: url('../img/lines.png');
}
body>.main>.wrap>.content>.left .logo{
    width: 193px;
    height: 80px;
    margin: 32px auto 0;
    background: url('../img/logo.png');
    background-image: url('../img/logo.svg'),none;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999px;
}
body>.main>.wrap>.content{
    display: inline-block;
    width: 100%;
    margin-bottom: 2em;
}
body>.main>.wrap>.content section{
    max-width: 900px;
    min-width: 500px;
    width: 40%;
    padding-left: 200px;
    padding: 12px 12px 12px 200px;
}
body>.main>.wrap>.content section p:not(:first-of-type){
    margin-top: 1em;
}
body>.main>.wrap>.content section:first-of-type{
    margin-top: 76px;
}
body>.main>.wrap>.content section:not(:first-of-type){
    margin-top: 2em;
}
body>.main>.wrap>.content section h2{
    text-transform: uppercase;
    font-size: 1.3em;
    background-color: rgba(0,0,0,0.3);
    padding: 6px;
    margin-left: -12px;
}
body>.main>.wrap>.content section.internet h2{
    color: #b0deff;
}
body>.main>.wrap>.content section.administration h2{
    color: #fad3ad;
}
body>.main>.wrap>.content section.it-projects h2{
    color: #c3f1a8;
}